Module comun

integer n, n_rad
integer i_rad

real(8), allocatable :: coef(:), coef_1(:), coef_2(:)

complex(8), allocatable :: rad(:), z0(:)
integer, allocatable :: iter(:), kod(:)

logical rom, en

end Module comun
